index:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - lib/jquery.percentageloader-0.2.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - helper/popup.js
    - helper/form.js
    - helper/interface.js
    - helper/geoloc.js
    - helper/analytics.js
    - contact/manager.js
    - contact/main.js
  stylesheet:
    - contact/main.css